service_name: Catalogus opvragen
description:
  Met deze REST API kunnen begrippen en definities worden opgevraagd uit de stelselcatalogus.
organization:
  name: Dienst voor het kadaster en de openbare registers
  ooid: 28212603
api_type: rest_json
api_authentication: api_key
tags:
  - imported
environments:
  - name: production
    api_url: https://service.omgevingswet.overheid.nl/publiek/catalogus/api/opvragen/v3
    documentation_url: https://aandeslagmetdeomgevingswet.nl/ontwikkelaarsportaal/api-register/api/catalogus-opvragen/
    specification_url: https://aandeslagmetdeomgevingswet.nl/publish/pages/155981/catalogus-opvragen-v3.json
  - name: acceptance
    api_url: https://service.pre.omgevingswet.overheid.nl/publiek/catalogus/api/opvragen/v3
    documentation_url: https://aandeslagmetdeomgevingswet.nl/ontwikkelaarsportaal/api-register/api/catalogus-opvragen/
    specification_url: https://aandeslagmetdeomgevingswet.nl/publish/pages/155981/catalogus-opvragen-v3.json
is_reference_implementation: false
terms_of_use:
  government_only: false
  pay_per_use: false
